/* demo style */

.cd-nugget-info {
  display: inline-block;
  padding: 0.5em 2.4em 0.5em;
  margin-top: 20px;
  background: #cc0808;
  font-size: 14px;
  font-weight : normal;
  border-radius: .25em;
  color: #eeeeee;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.3);
}

.cd-nugget-info .cd-nugget-info-arrow {
  fill: #3d3536;
}

.cd-nugget-info span {
  vertical-align: middle;
  display: inline-block;
}

.cd-nugget-info span svg {
  display: block;
}
.cd-nugget-info a {
  color: #eeeeee;
  font-weight : normal;
}
.cd-nugget-info:hover {
  background: #0f3077;
   color: #eeeeee;
}
.cd-nugget-toggle {
  display: inline-block;
  padding: 0.5em 2.4em 0.5em;
  margin-top: 20px;
  margin-bottom : 20px;
  background: #cc0808;
  font-size: 14px;
  font-weight : normal;
  border-radius: .25em;
  color: #eeeeee;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.3);
}
.cd-nugget-toggle span {
  vertical-align: middle;
  display: inline-block;
}

.cd-nugget-toggle span svg {
  display: block;
}
.cd-nugget-toggle a {
  color: #eeeeee;
  font-weight : normal;
}
.cd-nugget-toggle:hover {
  background: #0f3077;
   color: #eeeeee;
}